Skip to main content
GET
/
top-followers
Top 20 Followers by Score
curl --request GET \
  --url https://api.sorsa.io/v3/top-followers \
  --header 'ApiKey: <api-key>'
{
  "users": [
    {
      "bio_urls": [
        "<string>"
      ],
      "can_dm": false,
      "created_at": "2009-06-02T20:12:29Z",
      "description": "Bio text",
      "display_name": "Elon Musk",
      "favourites_count": 1200,
      "followerDate": "2024-01-15T10:30:00Z",
      "followers_count": 100000,
      "followings_count": 500,
      "id": "44196397",
      "media_count": 300,
      "pinned_tweet_ids": [
        "<string>"
      ],
      "possibly_sensitive": false,
      "profile_background_image_url": "https://pbs.twimg.com/profile_banners/44196397/123",
      "profile_image_url": "https://pbs.twimg.com/profile_images/123/photo.jpg",
      "protected": false,
      "tweets_count": 5000,
      "username": "elonmusk",
      "verified": true
    }
  ]
}

Authorizations

ApiKey
string
header
required

Query Parameters

Full URL of the user's Twitter/X profile.

username
string

Twitter/X handle (without @).

user_id
string

Numeric Twitter/X user ID.

Response

OK

users
object[]

Array of follower profile objects with follow dates.